VirtualBox 4.0 disponible

VirtualBox 4.0 deja de ser beta y ya se encuentra disponible la descarga oficial. Podeis consultar la lista de caracteristicas en el siguiente enlace. Veamos que tal se comporta.

16 Responses to “VirtualBox 4.0 disponible”


  1. 1 knight99 diciembre 22, 2010 en 8:37 pm

    No logro desinstalar la beta anterior. ¿Puedes echarme una mano?

    • 2 superpiwi diciembre 22, 2010 en 8:57 pm

      que raro, deberias probar algo como:

      sudo apt-get remove virtualbox-3.2

      pero con el nombre que tenga el paquete.

      que error te da?

      • 3 knight99 diciembre 23, 2010 en 5:51 pm

        Pruebo apt-get remove virtualbox* y después de intentar eliminarme la versión OSE (que no tengo) me dice:
        miguel@miguel-P5K-SE-EPU:~$ sudo apt-get remove virtualbox*
        Leyendo lista de paquetes… Hecho
        Creando árbol de dependencias
        Leyendo la información de estado… Hecho
        Nota, seleccione «virtualbox-ose» para el registro de expresión «virtualbox*»
        Nota, seleccione «virtualbox-3.0» para el registro de expresión «virtualbox*»
        Nota, seleccione «virtualbox-3.1» para el registro de expresión «virtualbox*»
        Nota, seleccione «virtualbox-3.2» para el registro de expresión «virtualbox*»
        Nota, seleccione «virtualbox-guest-additions» para el registro de expresión «virtualbox*»
        Nota, seleccione «virtualbox-ose-dkms» para el registro de expresión «virtualbox*»
        Nota, seleccione «virtualbox-ose-qt» para el registro de expresión «virtualbox*»
        Nota, seleccione «virtualbox» para el registro de expresión «virtualbox*»
        Nota, seleccione «virtualbox-2.0» para el registro de expresión «virtualbox*»
        Nota, seleccione «virtualbox-2.1» para el registro de expresión «virtualbox*»
        Nota, seleccione «virtualbox-2.2» para el registro de expresión «virtualbox*»
        Nota, seleccione «virtualbox-ose-dbg» para el registro de expresión «virtualbox*»
        Nota, seleccione «virtualbox-ose-guest-utils» para el registro de expresión «virtualbox*»
        Nota, seleccione «virtualbox-ose-guest-dkms» para el registro de expresión «virtualbox*»
        Nota, seleccione «virtualbox-ose-source» para el registro de expresión «virtualbox*»
        Nota, seleccione «virtualbox-ose-fuse» para el registro de expresión «virtualbox*»
        Nota, seleccione «virtualbox-ose-guest-source» para el registro de expresión «virtualbox*»
        Nota, seleccione «virtualbox-ose-guest-x11» para el registro de expresión «virtualbox*»
        Nota, seleccione «virtualbox-4.0» para el registro de expresión «virtualbox*»
        Nota, seleccionando «virtualbox-4.0» en vez de «virtualbox»
        El paquete virtualbox-ose no esta instalado, no se eliminará
        El paquete virtualbox-ose-dbg no esta instalado, no se eliminará
        El paquete virtualbox-ose-dkms no esta instalado, no se eliminará
        El paquete virtualbox-ose-fuse no esta instalado, no se eliminará
        El paquete virtualbox-ose-guest-dkms no esta instalado, no se eliminará
        El paquete virtualbox-ose-guest-utils no esta instalado, no se eliminará
        El paquete virtualbox-ose-guest-x11 no esta instalado, no se eliminará
        El paquete virtualbox-ose-qt no esta instalado, no se eliminará
        El paquete virtualbox-guest-additions no esta instalado, no se eliminará
        El paquete virtualbox-4.0 no esta instalado, no se eliminará
        0 actualizados, 0 se instalarán, 0 para eliminar y 0 no actualizados.

      • 4 knight99 diciembre 23, 2010 en 5:52 pm

        Tambien te diré que no la instalé con paquete deb (porque me dio problemas) sino a través del archivo *.run

      • 5 knight99 diciembre 23, 2010 en 6:07 pm

        superpiwi, no pierdas tiempo buscando solución.
        La falta de paciencia fue mia.
        He localizado el script de desinstalación ( /opt/VirtualBox) y lo he ejecutado con derechos de root… y voilá!!
        Ya está solucionado e instalada la nueva 4.0
        Gracias de todas formas.

      • 6 superpiwi diciembre 23, 2010 en 6:39 pm

        Arreglado!
        Genial entonces.

  2. 7 Darkbook diciembre 22, 2010 en 9:11 pm

    No me deja iniciar las máquinas virtuales, tenía instalada la versión 3.2

    Aparece un mensaje informando que necesito instalar el driver con
    el comando
    /etc/init.d/vboxdrv setup

    y al ejecutar…

    $ sudo /etc/init.d/vboxdrv setup
    [sudo] password for david:
    * Stopping VirtualBox kernel modules * done.
    * Uninstalling old VirtualBox DKMS kernel modules * done.
    * Trying to register the VirtualBox kernel modules using DKMS
    Error! Your kernel headers for kernel 2.6.35-23-generic-pae cannot be found at
    /lib/modules/2.6.35-23-generic-pae/build or /lib/modules/2.6.35-23-generic-pae/source.

    * Failed, trying without DKMS
    * Recompiling VirtualBox kernel modules
    * Look at /var/log/vbox-install.log to find out what went wrong

    Podrías ayudarme por favor?

  3. 8 superpiwi diciembre 22, 2010 en 9:24 pm

    Hilo:

    http://www.linuxmint-hispano.com/foro/?/topic,6607.0.html

    echale un vistazo al fichero vbox-install.log para ver que te recomienda instalar.

    Aunque parece ser que te faltan los ficheros de las cabeceras del kernel, y que puedes instalarlos via Synaptic.

    en plan:

    He instalado desde synaptic e l paquete linux-headers-2.6.35-23-generic-pae

    Prueba asi, a ver si hay mas suerte.

  4. 9 Darkbook diciembre 22, 2010 en 9:39 pm

    Gracias, ya está solucionado. hice lo que me dijiste y agregué lo que me pedía VirtualBox

    $ sudo apt-get install linux-headers-2.6.35-23-generic-pae -y && sudo /etc/init.d/vboxdrv setup

  5. 11 ricardo enero 10, 2011 en 1:14 am

    Me aparece el siguiente error:

    sudo apt-get install virtualbox-4.0
    Leyendo lista de paquetes… Hecho
    Creando árbol de dependencias
    Leyendo la información de estado… Hecho
    No se pudieron instalar algunos paquetes. Esto puede significar que
    usted pidió una situación imposible o, si está usando la distribución
    inestable, que algunos paquetes necesarios no han sido creados o han
    sido movidos fuera de Incoming.
    La siguiente información puede ayudar a resolver la situación:

    Los siguientes paquetes tienen dependencias incumplidas:
    virtualbox-4.0: Depende: libqtcore4 (>= 4:4.7.0~beta1) pero 4:4.6.2-0ubuntu5.1 va a ser instalado
    Depende: libqtgui4 (>= 4:4.7.0~beta1) pero 4:4.6.2-0ubuntu5.1 va a ser instalado
    Depende: libssl0.9.8 (>= 0.9.8m-1) pero 0.9.8k-7ubuntu8.5 va a ser instalado
    E: Paquetes rotos

    He buscado y no doy con una solución. Si trato de instalar el paquete deb aparece el mismo error.
    Una ayuda, por favore.

    • 12 ricardo enero 10, 2011 en 1:26 am

      superpiwi no te molestes, ya está solucionado.
      Llevaba hora y media intentándolo de todas las maneras, buscando por foros… y no me daba cuenta que en este equipo todavía no he actualizado a maverick. He cambiado el repositorio y como la seda.
      Gracias de todas maneras


  1. 1 VirtualBox 4.0 disponible | Ayuda Linux Trackback en diciembre 23, 2010 en 2:39 am
  2. 2 Articulo Indexado en la Blogosfera de Sysmaya Trackback en diciembre 23, 2010 en 9:49 am
  3. 3 Natty ejecutandose correctamente con Virtual Box 4.0 « Ubuntu Life Trackback en diciembre 23, 2010 en 9:31 pm
  4. 4 Natty ejecutandose correctamente con VirtualBox 4.0 | Ayuda Linux Trackback en diciembre 24, 2010 en 3:54 am

Deja un comentario

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s





The next version of Ubuntu is coming soon


¿Es compatible tu equipo con Ubuntu?


( Muchos fondos de pantalla, aqui )

DESCARGATE SCIFI LIFE

365 Dias de Soledad
Me debes los sueños, las promesas y las noches rotas. Me debes la paz, la sonrisa y la esperanza robadas. Me debes la sangre, las lágrimas y el sudor vertido. Me debes las noches vacías, los abrazos anhelados. Me debes un beso de ajenjo de tu amarga boca.

The Ubuntu Counter Project - user number # 11961
Geo Visitors Map
diciembre 2010
L M X J V S D
« nov   ene »
 12345
6789101112
13141516171819
20212223242526
2728293031  

Blog Stats

  • 26,586,682 hits

Seguir

Recibe cada nueva publicación en tu buzón de correo electrónico.

Únete a otros 1.032 seguidores

%d personas les gusta esto: